package com.bcxin.ins.third.gzx.huatai;
/**
 * 华泰 人员关系枚举关系
 *
 */
public enum HtPeopleEnum {

	BRENREN{public String getValue(){return "00";} public String getName(){return "本人";}},
	PEIOU{public String getValue(){return "01";} public String getName(){return "配偶";}},
	FUMU{public String getValue(){return "02";} public String getName(){return "父母";}},
	ZINV{public String getValue(){return "03";} public String getName(){return "子女";}},
	XIONGDIJIEMEI{public String getValue(){return "04";} public String getName(){return "兄弟姐妹";}},
	GUZHU{public String getValue(){return "05";} public String getName(){return "雇主";}},
	GUYUAN{public String getValue(){return "06";} public String getName(){return "雇员";}},
	ZUFUMU{public String getValue(){return "07";} public String getName(){return "祖父母、外祖父母";}},
	ZUSHU{public String getValue(){return "08";} public String getName(){return "祖孙、外祖孙";}},
	JIANHUREN{public String getValue(){return "10";} public String getName(){return "监护人";}},
	BEIJIANHUREN{public String getValue(){return "11";} public String getName(){return "被监护人";}},
    PENGYOU{public String getValue(){return "12";} public String getName(){return "朋友";}},
	GUYONG{public String getValue(){return "17";} public String getName(){return "雇佣";}},
	WEIZHI{public String getValue(){return "98";} public String getName(){return "未知";}},
	QITA{public String getValue(){return "99";} public String getName(){return "其他";}};

}
